DSA-3428-1

NameDSA-3428-1
Descriptiontomcat8 - security update
SourceDebian
ReferencesCVE-2014-7810

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tomcat8 (PTS)jessie8.0.14-1+deb8u11fixed
jessie (security)8.0.14-1+deb8u15fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tomcat8sourcejessie8.0.14-1+deb8u1

Search for package or bug name: Reporting problems